file(REMOVE_RECURSE
  "CMakeFiles/radar.dir/link.d"
  "CMakeFiles/radar.dir/glad/src/glad.c.o"
  "CMakeFiles/radar.dir/glad/src/glad.c.o.d"
  "CMakeFiles/radar.dir/src/graticule.cpp.o"
  "CMakeFiles/radar.dir/src/graticule.cpp.o.d"
  "CMakeFiles/radar.dir/src/knob_panel.cpp.o"
  "CMakeFiles/radar.dir/src/knob_panel.cpp.o.d"
  "CMakeFiles/radar.dir/src/left_panel.cpp.o"
  "CMakeFiles/radar.dir/src/left_panel.cpp.o.d"
  "CMakeFiles/radar.dir/src/main.cpp.o"
  "CMakeFiles/radar.dir/src/main.cpp.o.d"
  "CMakeFiles/radar.dir/src/phosphor.cpp.o"
  "CMakeFiles/radar.dir/src/phosphor.cpp.o.d"
  "CMakeFiles/radar.dir/src/rpi_receiver.cpp.o"
  "CMakeFiles/radar.dir/src/rpi_receiver.cpp.o.d"
  "CMakeFiles/radar.dir/src/scope.cpp.o"
  "CMakeFiles/radar.dir/src/scope.cpp.o.d"
  "CMakeFiles/radar.dir/src/scope_intro.cpp.o"
  "CMakeFiles/radar.dir/src/scope_intro.cpp.o.d"
  "CMakeFiles/radar.dir/src/scope_manager.cpp.o"
  "CMakeFiles/radar.dir/src/scope_manager.cpp.o.d"
  "CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o"
  "CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o.d"
  "CMakeFiles/radar.dir/src/scope_ppi.cpp.o"
  "CMakeFiles/radar.dir/src/scope_ppi.cpp.o.d"
  "CMakeFiles/radar.dir/src/shared_render_state.cpp.o"
  "CMakeFiles/radar.dir/src/shared_render_state.cpp.o.d"
  "CMakeFiles/radar.dir/src/simulator.cpp.o"
  "CMakeFiles/radar.dir/src/simulator.cpp.o.d"
  "CMakeFiles/radar.dir/src/target_buffer.cpp.o"
  "CMakeFiles/radar.dir/src/target_buffer.cpp.o.d"
  "CMakeFiles/radar.dir/src/traffic_cop.cpp.o"
  "CMakeFiles/radar.dir/src/traffic_cop.cpp.o.d"
  "radar"
  "radar.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C CXX)
  include(CMakeFiles/radar.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
